Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

[Error] Outdated Client?


  • Please log in to reply
9 replies to this topic

#1

Scathe
    Scathe

    Carpenter

  • Members
  • 48 posts

Posted 31 October 2010 - 04:53 PM

Every time I try to log into an SMP, I get "Outdated Client" error. I have the Halloween update, as I can access hell, but I don't understand why I can't get onto the server. Or is it a server error and not a local error?

Register or log in to remove.

#2

zenyl
    zenyl

    Lapis Lazuli Collector

  • Members
  • 1075 posts
  • Location: On the internet
  • Minecraft: zenyl

Posted 31 October 2010 - 05:25 PM

When it says "Outdated Client", it means, you have to download the Minecraft_Server file again.

Posted Image


#3

jode6543
    jode6543

    Zombie Killer

  • Members
  • 167 posts
  • Location: MA, USA
  • Minecraft: jode6543

Posted 31 October 2010 - 05:27 PM

It is a server error. It means they don't have the latest version of the server software.

Posted Image


#4

Scathe
    Scathe

    Carpenter

  • Members
  • 48 posts

Posted 31 October 2010 - 06:09 PM

Oh, ok. Thanks

#5

oooogle
    oooogle

    Carpenter

  • Members
  • 65 posts

Posted 31 October 2010 - 06:14 PM

Will updating the server software wipe out the map that has been running on the server?
Nothing of me is original. I am the combined effort of everybody I've ever known.
http://www.hellfireirc.net

#6

Fengshen
    Fengshen

    Tree Puncher

  • Members
  • 16 posts
  • Location: Maarssen, The Netherlands

Posted 31 October 2010 - 07:07 PM

No it won't, if you just replace the current .jar or .exe file with the new one, the server.properties will still be the same and as such, the world folder will remain unchanged.
I know this because I run my own server as well :log:
Sun Tzu - The Art of Minecraft
- It does not take sharp eyes to see the sun and the moon, nor does it take sharp ears to hear the zombies. Wisdom is not obvious. You must see the subtle and notice the creepers to be victorious.

#7

oooogle
    oooogle

    Carpenter

  • Members
  • 65 posts

Posted 31 October 2010 - 07:14 PM

Ah, thank you very much :D
Nothing of me is original. I am the combined effort of everybody I've ever known.
http://www.hellfireirc.net

#8

DareDevilMan1
  • Location: On my keyboard
  • Minecraft: DareDevilMan1

Posted 29 May 2012 - 04:19 PM

Hey when i run MY OWN SERVER it says "Outdated Client" and i have got the 1.9 and for alllll the other servers which i connet
Posted Image

#9

TehKitti
    TehKitti

    Sphynx

  • Retired Staff
  • 1573 posts
  • Location: St. Catharines, Ontario
  • Minecraft: TehKitti

Posted 29 May 2012 - 07:27 PM

Then your OWN server is not up to date. btw DONT BUMP OLD TOPICS.

Quote my post to receive a reply.

Global Rules | Servers Sectional Rules | Support Sectional Rules


#10

carlodugo10

Posted 14 September 2013 - 02:18 AM

I have the newest snapshot server and it says outdated.